.ui.inverted.message {
     display: none;
}

.dropdown-menu {
  display: none;
  position: absolute;
  top: 60px;
  left: -55px;
  z-index: 10;
  background: #3d3d3d;
  padding: 20px;
}
.nav li {
  list-style: none;
}
.page-header .nav {
  width: 700px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: stretch;
  justify-content: center;
  align-items: center;
}
.big_menu .nav-pills > li {
  text-transform: uppercase !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  padding: 20px 15px;
  white-space: nowrap;
}
.nav-link:hover,
.big_menu .nav-pills > li .nav-link.active {
  color: #c3a160;
}

.dropdown {
  position: relative;
}
.dropdown-menu.open {
  display: block;
}
.dropdown-menu.open li {
  padding: 5px 0px;
  border-bottom: 1px solid #c2a876;
}

.dropdown {
  position: relative;
}
#mainNav > .dropdown {
  padding-right: 20px;
}
.open-menu {
  position: absolute;
  cursor: pointer;
  font-size: 26px;
  font-weight: 500;
  line-height: 26px;
  right: 0;
  top: 28%;
  transition: all 0.3s ease-in;
}

.link-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.open-dopmenu {
  margin-left: 10px;
  font-size: 26px;
  font-weight: 500;
  line-height: 26px;
  cursor: pointer;
  transition: all 0.3s ease-in;
}
.open-dopmenu:hover,
.open-menu:hover {
  color: #c3a160;
}
.open-dopmenu.close,
.open-menu.close {
  transform: rotate(135deg);
}
.dropdown-menu > .dropdown.open {
  display: block;
}
.dropdown-menu > .dropdown .dropdown-menu.open {
  position: static;
}
.dropdown-menu > .dropdown .dropdown-menu.open li {
  border-bottom: none;
}

/*========================
// mobi menu
*/
#mobiNav ul,
li {
  list-style: none;
}

.open-mobimenu:hover,
.nav-link:hover,
.nav-link.active {
  color: #c3a160;
}
#mobiNav .open-dopmenu {
  margin: 0px 10px;
}
.dropdown-mobi2 {
  display: none;
}
.dropdown-mobi2.open {
  display: block;
}
.dropdown-mobi2.open {
  padding-left: 10px;
}
.dropdown-mobi2.open li {
  padding: 5px 0px;
  border-bottom: 1px solid #c2a876;
}
.dropdown-mobi2.open > .dropdown-mobi > .dropdown-mobi2.open {
  padding-left: 15px;
}
.dropdown-mobi2.open > .dropdown-mobi > .dropdown-mobi2.open li {
  border-bottom: none;
}

/*========================
// seo text
*/

.seo-text {
  padding: 60px 0px;
}
